- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_xevie_event_t Struct Reference
[XCB Xevie API]

xcb_xevie_event_t More...

`#include <xevie.h>`

## Data Fields
uint8_t | pad0 [32]

## Detailed Description

xcb_xevie_event_t

## Field Documentation

uint8_t xcb_xevie_event_t::pad0[32]

The documentation for this struct was generated from the following file:

- xevie.h